import java.util.*;
import java.io.*;
public class s1 {
public static void main(String [] args) throws Exception
{
Scanner in=new Scanner(new File(("sequence.in")));
PrintWriter out=new PrintWriter(new File("sequence.out"));
int a=1;
int n=in.nextInt();
    int i=0;
for (i=1;i<n;i++)
{
	out.print(a+ " ");
	a+=i;
	}
in.close();
out.close();
}
}

